@charset "utf-8";
/* CSS Document */

#quick_search_t, #quick_search_b, #search_p #club_search_t, #login_t, #login_bot, .shadow, #f_shadow, .f_top, #sp_ad, #sp_ad img, #featured_employer_top, #featured_employer_bot,  #sportspeople_learning_top, #sportspeople_news_top, #job_seeker, .png_fix img, , #page_content_top, #hot_jobs_top img { behavior: url("/site/util/include/iepngfix.htc");position:relative; }
#login_t, #login_bot {margin-left:-0;}
#hot_jobs {margin-top:-2px;}
.png_fix {position:relative; height:1%}
#page_content {height:1%;}
.png_fix {position:relative;}